본문으로 건너뛰기
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

NETGEAR GS716T-300NAS Switch

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
36 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
Hayir
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
SSH/SSL 지원
예
통신 LED 표시등
GTIN EAN UPC
0606449098280,
AC 입력 전압
AC 입력 주파수
MAC 주소 필터링
MIB 지원
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF 범위
567680 Saat
SFP 모듈 슬롯 수
SSH SSL 지원
예
VLAN 개수
VLAN 지원
예
관리 프로토콜
SNMP v1/v2
구리 이더넷 케이블링 기술
깊이
너비
높이
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
백업 및 전송
예
보안 알고리즘 지원
802.1x RADIUS, HTTPS, SSL/TLS
브랜드
NETGEAR
브랜드
NETGEAR
비작동 높이
0 - 3000 m
비작동 습도
사용 설명서
예
생산 날짜
선반 설치
소음 수준
0 dB
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2014-01-30
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
연결 제어 목록 ACL
연결 클러스터링
웹 기반 관리
작동 높이
0 - 3000 m
작동 습도 범위
0 - 90%
작동 온도 범위
0 - 50 °C
전력 소비량
점보 프레임 지원
접촉 층
정적 경로 수
32
제품 색상
제품 시리즈
제품 이름
GS716T
제품 이름
GS716T
제품 코드
GS716T-300NAS
주소 테이블 크기
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
트리 프로토콜 기간
파이버 채널 프로토콜
IP
판매된 시장
NL, US, CA, IT, GB, MX
포함된 케이블
AC
NETGEAR GS716T-300NAS Switch